古いバージョンのXcodeやiOS SDKを入手する方法

XcodeはバージョンによってはMacOSのアップデートなどが必要になります。

最新のXcode+iOS SDKは
iOS Dev Center

古いバージョンは
Apple Developer Tools

スポンサーリンク

必要とされるバージョン

4系
Lion以上

3.2系
Snow Leopard以上

3.1系
Leopard以上

関連記事

スポンサーリンク

CELLING関数 最も小さい整数値を返す

ホームページ製作・web系アプリ系の製作案件募集中です。

上に戻る